package com.app.kemenhub.jakbanapps.db;

// THIS CODE IS GENERATED BY greenDAO, DO NOT EDIT. Enable "keep" sections if you want to edit. 
/**
 * Entity mapped to table "DISPOSITION".
 */
public class disposition {

    private Long id;
    private String category_id;
    private String from;
    private String no_surat_perintah;
    private String no_agenda;
    private String title;
    private String desc;
    private String notes;
    private String forward_to_user_id;
    private String cls;
    private String file;
    private Boolean notif;

    public disposition() {
    }

    public disposition(Long id) {
        this.id = id;
    }

    public disposition(Long id, String category_id, String from, String no_surat_perintah, String no_agenda, String title, String desc, String notes, String forward_to_user_id, String cls, String file, Boolean notif) {
        this.id = id;
        this.category_id = category_id;
        this.from = from;
        this.no_surat_perintah = no_surat_perintah;
        this.no_agenda = no_agenda;
        this.title = title;
        this.desc = desc;
        this.notes = notes;
        this.forward_to_user_id = forward_to_user_id;
        this.cls = cls;
        this.file = file;
        this.notif = notif;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getCategory_id() {
        return category_id;
    }

    public void setCategory_id(String category_id) {
        this.category_id = category_id;
    }

    public String getFrom() {
        return from;
    }

    public void setFrom(String from) {
        this.from = from;
    }

    public String getNo_surat_perintah() {
        return no_surat_perintah;
    }

    public void setNo_surat_perintah(String no_surat_perintah) {
        this.no_surat_perintah = no_surat_perintah;
    }

    public String getNo_agenda() {
        return no_agenda;
    }

    public void setNo_agenda(String no_agenda) {
        this.no_agenda = no_agenda;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public String getNotes() {
        return notes;
    }

    public void setNotes(String notes) {
        this.notes = notes;
    }

    public String getForward_to_user_id() {
        return forward_to_user_id;
    }

    public void setForward_to_user_id(String forward_to_user_id) {
        this.forward_to_user_id = forward_to_user_id;
    }

    public String getCls() {
        return cls;
    }

    public void setCls(String cls) {
        this.cls = cls;
    }

    public String getFile() {
        return file;
    }

    public void setFile(String file) {
        this.file = file;
    }

    public Boolean getNotif() {
        return notif;
    }

    public void setNotif(Boolean notif) {
        this.notif = notif;
    }

}
